<?php
  include "include/dbcon.php";
?>
<?php
  global $conn;
  $pid = $_GET["pid"];
  $query = "DELETE FROM `tb_cart` WHERE id=$pid";
  mysqli_query($conn,$query);
?>
<?php
  header("location: main.php");
?>